@font-face {
    font-family: 'Helvetica Condensed';
    src: url('fonts/helveticaneueltstd-cn-webfont.eot');
    src: url('fonts/helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-cn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	/*color: #666;*/
	background-color: #fff;
	color: #000;
	font-family: "Helvetica Condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
}

a {
	color: #ca171d;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #ca171d;
	text-decoration: underline;
}

#copy p br {
	content: '';
	display: block;
	padding: 5px 0;
}

h1 {
	color: #000;
	margin: 0;
	padding: 0;
	font-family: "Helvetica Condensed", Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
}

h2 {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
}

h3 {
	color: #666;
	font-size: 14px;
	margin-bottom: 0;
}

img {
	border: 0;
}

form {
  margin: 0;
  padding: 0;
}

p {
	margin: 0 0 10px 0;
}

.float-clear, .clr {
	clear: both;
}

.white {
	color: #fff;
	font-weight: normal;
}

.hidden {
	display: none;
}

/****************************************
***** LAYOUT ELEMENTS: Wrapper ********** 
*****************************************/

#wrapper {
	margin: 0 auto;
	padding-bottom: 73px;
	position: relative;
	text-align: left;
	width: 1055px;
}
	
/****************************************
***** LAYOUT ELEMENTS: Masthead ********* 
*****************************************/

#digital-issue {
	position: absolute;
	top: 35px;
	left: 750px;
}

#masthead {
	float: left;
	margin-bottom: 10px;
	width: 1055px;
}

#top {
	float: left;
	width: 1055px;
	margin-bottom: 5px;
	padding: 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
}

#breakingnews {
	clear: both;
	margin: 10px 0;
	font-weight: bold;
}

#breakingnews a {
	color: #000;
	text-decoration: underline;
}

#breakingnews a:hover {
	text-decoration: none;
}

#breakingnews p {
	margin: 0;
}

div.moduletable.breaking-news {
	background-color: #FFE30B;
	padding: 2px 10px;
	font-family: "Helvetica Condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: solid 2px #bca600;
	border-top: solid 2px #bca600;
}

#top-banner {
	width: 100%;
}

#search {
	float: left;
	background-color: black;
	color: white;
	margin-left: 1px;
	width: 222px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	text-transform: uppercase;
}
	
	#search input[type="text"] {
		background-color: #fff;
		color: #000;
		margin-left: 10px;
		font-size: 14px;
		border: 0px solid #8F8F8F;
		border-radius: 3px;
	}
	#search a, #search a:hover {
		color: #000;
	}
		
	#top p {
		margin: 0;
		padding: 0;
	}

#mastleft {
	float: left;
	width: 1055px;
}

	#logo {
		/*font-family: "Times New Roman", Times, serif;*/
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 20px;
		padding: 5px 0;
		text-align: center;
		text-transform: uppercase;
	}

	#navigation {
		float: left;
		width: 832px;
	}
	
	#navigation ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#navigation ul li {
		float: left;
		position: relative;
		background-color: black;
		color: white;
		margin: 0 1px;
		padding: 0;
		/*width: 155px;*/
		width: 150px;
		line-height: 28px;
		font-size: 15px;
		text-align: center;
		text-transform: uppercase;
		z-index: 999;
	}

	#navigation li.active, #navigation li:hover, #navigation li.active ul li {
		background-color: #ca171d;
	}
	
	#navigation li.active:hover, #navigation li.active ul li:hover {
		background-color: #d8654a;
	}
	
	#navigation ul li.item-120 {
		word-spacing: 5px;
	}
	
	#navigation li.item-114, #navigation li.item-116 {
		width: 110px;
	}
	
	#navigation li.item-114 li, #navigation li.item-116 li {
		width: 110px;
	}
	
	#navigation li a {
		display: block;
		color: #fff;
		width: 100%;
		height: inherit;
	}
	
	#navigation a:hover {
		text-decoration: none;
	}
	
	#navigation li ul {
		display: none;
		position: absolute;
		background-color: #fff;
		top: auto;
		left: 0px;
	}
	
	#navigation li ul li {
		margin: 1px 0 0 0;
	}
	
	#navigation li:hover ul {
		display: block;
	}
		

#mastright {
	float: left;
	/*margin-left: 135px;*/
	width: 255px;	/* 220 + 135 */
	text-align: right;
	text-transform: uppercase
}

	#mastright ul {
		margin: 5px 0 5px 115px;
		padding: 0;
		text-align: left;
	}
	
	#mastright p {
		padding: 0;
		font-size: 13px;
	}
	
	#mastright .red {
		background-color: #ca171d;
		color: #fff;
		margin: 35px 0 0 0;
		padding: 0 5px 0 0;
		width: 250px;
		font-size: 20px;
		font-weight: bold;
	}

/****************************************
***** NAVIGATION ************************
*****************************************/

/*#navigation {
	float: left;
	width: 1055px;
} */

/****************************************
***** LAYOUT ELEMENTS: Main Content ***** 
*****************************************/

#copyarea {
	float: left;
	margin: 10px 0;
	width: 1055px;
}

#left {
	float: left;
	width: 160px;
}

#copy {
	float: left;
	width: 775px;
	margin-right: 26px;
}

#copy p {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
}

#right {
	float: left;
	width: 160px;
}

#sidebar {
	float: left;
	margin: 0;
	padding-left: 13px;
	width: 240px;
}

/* Featured Stories */
#featuredarea {
	float: left;
	width: 1055px;
}

#feature-box {
	float: left;
	background-color: #eceeed;
	margin-bottom: 10px;
	/*padding: 5px;*/
	width: 1055px;
}

.main-feature {
	float: left;
	margin: 5px;
	padding: 0;
}

.main-feature a {
	color: #000;
}


.main-feature h2 {
	color: #000;
	font-family: "Helvetica Condensed", Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.main-feature p {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 28px;
	margin: 0;
	padding: 0;
}

#feature-box p.read-more, #story-blocks .read-more, #sidebar .read-more {
	font-family: "Helvetica Condensed", Arial, Helvetica, sans-serif;
	text-align: right;
	text-transform: uppercase;
}

.main-feature img {
	float: left;
	margin-right: 10px;
}

.featured {

	width: 200px;
	margin: 10px auto;
	padding: 0;
}

.featured a {
	color: #d8654a;
}

.featured h3 {
	color: #000;
	margin: 0;
	padding: 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
}

#feature-box .featured p {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Condensed", Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-transform: uppercase;
}

/* Banners */

#copy .adbannergroup {
	margin: 10px 0;
}

/* Story Blocks and Other Stories */

#story-blocks {
	float: left;
	overflow: hidden;
	position: relative;
	width: 775px;
}

#story-blocks-category {
	float: left;
	overflow: hidden;
	position: relative;
	margin: 0 0 0 40px;
	width: 735px;
}

.story-block {
	float: left;
	margin: 10px 6px;
	width: 245px;
	/*height: 135px;*/
}

.story-block a.read-more {
	color: #000;
	font-size: 13px;
}

.story-block a.read-more span {
	font-size: 18px !important;
}

.story-block.category {
	float: left;
	padding: 10px 25px;
	width: 692px;
	/*height: 135px;*/
}

.story-block.category h3 {
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 18px;
	font-size: 20px;
	font-weight: normal;
}

.story-block.category p {
	margin: 0;
	padding: 0;
	line-height: 18px;
}

div.story-block h3 {
	font-size: 15px;
}

#story-blocks a {
	color: #000;
}

.story-block h3 {
	color: #000;
	margin: 0;
	padding: 0 10px 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}

.story-block img {
	float: left;
	margin-right: 10px;
}

#story-blocks p {
	margin: 0;
	padding: 0 10px 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
}


/* Other Stories */

#other-stories {
	float: right;
	background-color: #f5f5f5;
	margin-top: 10px;
	padding: 5px;
	width: 288px;
	border: 1px solid #b9b9b9;
}

#other-stories h2 {
	color: #ca171d;
	margin: 5px 0 -5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

#other-stories hr {
	background-color: #ca171d;
	border: none;
	height: 2px;
}

.moduletableotherstories {
	float: left;
	margin: 0 15px 5px 0;
	padding-bottom: 5px;
	width: 285px;
	border-bottom: 1px solid #d5d5d5;
}

#other-stories a {
	color: #3499cf;
}

.moduletableotherstories h3 {
	color: #000;
	margin: 0;
	padding: 0 10px 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}

#other-stories p {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
}

#other-stories .read-more {
	font-weight: bold;
	text-transform: uppercase;
}


/* copyfoot */

#copyfoot {
	float: left;
	background-color: #eceeed;
	width: 1055px;
	text-align: center;
}

#copyfoot h3 {
	margin: 3px;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 5px;
	text-transform: uppercase;
}

/* bottom */

#bottomarea {
	float: left;
	width: 1055px;
	margin: 10px 0 5px 0;
}

#bottomright {
	float: right;
	margin: 5px 0;
	width: 253px;
}

#bottom {
	float: left;
	width: 775px;
}

/****************************************
***** LAYOUT ELEMENTS: Footer *********** 
*****************************************/

/*#footer {
	background-color: #eceeed;
	color: #000;
	float: left;
	padding: 5px 0;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	word-spacing: 5px;
	width: 1055px;
}

#footer a {
	color: #000;
	font-size: 16px;
}*/

#footer_container {
	background-image: url( '../images/black-90.png' );
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 1000;
}

#footer {
	color: #fff;
	margin: 0 auto;
	padding: 10px;
	width: 1035px;
	font-size: 16px;
	font-weight: normal;
	position: relative;
	text-transform: none;
	z-index: 1001;
}

.user-greeting {
	float: left;
	padding-bottom: 3px;
	padding-top: 2px;
	width: 345px;
	font-size: 14px;
}

.user-greeting p:first-line {
	font-size: 18px;
	font-weight: bold;
}

.user-greeting a {
	text-decoration: underline;
}

.footer-links {
	float: left;
	padding: 5px 0;
	line-height: 34px;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
	word-spacing: 5px;
	width: 375px;
}

	.footer-links a, .user-greeting a {
		color: #fff;
	}

.social-links {
	float: left;
	padding: 5px 15px 0 0;
	width: 290px;
	font-weight: bold;
	text-align: right;
}

/* Side Boxes */
#sidebar div.adbannergroup {
	margin-bottom: 15px;
}

.moduletablesidebox {
	margin-bottom: 15px;
	border: 1px solid #000;
}

.moduletablesidebox h3 {
	background-color: black;
	color: #fff;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	/*word-spacing: -7px;*/
}

.moduletablesidebox h3 .white {
	font-weight: normal;
}

.moduletablesidebox input.inputbox {
	background-color: #ECEEED;
	border: none;
	color: #666;
	font-size: 13px;
	margin: 4px;
	width: 204px;
}

.moduletablesidebox p {
	padding: 5px;
}

.moduletablesidebox ol {
	color: #000;
	font-size: 14px;
	margin: 0;
	padding: 5px 5px 0 20px;
}

.moduletablesidebox ol li {
	margin: 0 0 5px;
	padding: 0;
}

.moduletablesidebox ol li a {
	color: #777;
}

.party-pics p {
	margin: 0;
	padding: 0;
	line-height: 18px;
	text-align: center;
}

.party-pics img {
	padding: 5px 0;
}

.speak-up a {
	text-transform: uppercase;
}

.editorial-archives a {
	color: #000;
}

.editorial-archives p {
	margin: 0;
	padding: 0 5px 3px 0;
}

.editorial-archives ul {
	list-style: none;
	margin: -1px 0 0 0;
	padding: 0 5px;
}

.editorial-archives ul li {
	padding: 3px 0;
	border-top: 1px solid #000;
}

/* Article Details */

.article-info dt {
	display: none;
}

.article-info dd {
	display: inline;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

dd.modified, .modified {
	color: #3499cf;
}

dd.source, .source {
	text-transform: none;
}

/* Article Photos and Sharing Options */

#article-meta {
	float: right;
	margin: 0 0 10px 10px;
	width: 300px;
}

.moduletablesharingoptions {
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	margin-bottom: 10px;
	padding: 10px 0;
}

.moduletablearticlephoto {
	background-color: #d1d2d4;
	padding: 8px;
	border-radius: 3px;
}

.moduletablearticlephoto .photo_caption {
	color: #666;
	float: right;
	font-size: 14px;
	line-height: 20px;
}

.backlink {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
}

.backlink a {
	color: #000;
}

.backlink span {
	font-size: 20px;
}

.morelink {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 15px;
	line-height: 20px;
	text-transform: uppercase;
}

.morelink a {
	color: #000;
}

.morelink span {
	font-size: 22px;
}

.moduletablearticlephoto .morelink {
	float: left;
	margin-bottom: 0;
}

#bottom_banner {
	clear: both;
	padding: 10px 0;
	text-align: center;
}

/* MEDIABOX */

#jcemediabox-popup-container {
	background-color: #000;
}

.jcemediabox-popup-corner-tl {
	background: none;
	background-color: #000;
}

.jcemediabox-popup-corner-tr {
	background: none;
	background-color: #000;
}

.jcemediabox-popup-corner-tc {
	background: none;
	background-color: #000;
}

.jcemediabox-popup-corner-bl {
	background: none;
	background-color: #000;
}

.jcemediabox-popup-corner-br {
	background: none;
	background-color: #000;
}

.jcemediabox-popup-corner-bc {
	background: none;
	background-color: #000;
}

#jcemediabox-popup-nav {
	background: none;
	background-color: #000;
}

#jcemediabox-popup-caption {
	background: none;
	background-color: #000;
}

#jcemediabox-popup-closelink {
	background-image: url( '../images/close.png' );
}

.striped {
	background-color: #eee;
}


.moduletableipad {
	padding: 5px 0;
	position: relative;
	text-align: center;
}

.moduletableipad img {
	/*height: 240px !important;
	width: 180px !important;*/
}

.moduletableipad img.digital_edition {
	bottom: 52px;
	height: 36px !important;
	left: 60px;
	position: absolute;
	/*width: 180px !important;*/
}

.moduletableadblock {
	/*background-image: url( '../images/adblock.jpg' );
	background-position: center;
	background-repeat: no-repeat;
	height: 101px;*/
	padding-top: 10px;
	text-align: center;
}

#featured_wrapper {
	background-color: #5F6062;
	float: left;
	height: 285px;
	overflow: hidden;
	width: 1055px;
}

#featured_stories {
	float: left;
	height: 285px;
	width: 952px;
}

#featured_left {
	float: left;
	height: 285px;
	width: 474px;
}

#featured_right {
	border-left: solid 1px #727073;
	color: #FFF;
	float: left;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	height: 255px;
	padding: 15px;
	width: 447px;
}

#featured_right h2 {
	color: #FFF;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
}

#featured_right h3 {
	color: #FFF;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0;
}

#featured_right p {
	font-size: 13px;
	line-height: 16px;
}

#featured_right p.featured_date {
	font-size: 12px;
	margin-bottom: 10px;
}

#featured_images {
	background-color: #6C6D6F;
	float: left;
	height: 285px;
	position: relative;
	width: 103px;
}

#featured_images .jcarousel-container-vertical {
	height: 255px;
	padding: 15px 16px;
	width: 71px;
}

#featured_images .jcarousel-clip {
	overflow: hidden;
}

#featured_images .jcarousel-clip-vertical {
	height: 255px;
	width:  71px;
}

#featured_images .jcarousel-item {
	cursor: pointer;
	height: 60px !important;
	width: 71px !important;
}

#featured_images .jcarousel-item-vertical {
	margin-bottom: 5px;
}

#featured_images .jcarousel-item-placeholder {
	background: #000;
	color: #000;
}

#featured_images .jcarousel-next-vertical {
	position: absolute;
	bottom: 3px;
	left: 42px;
	width: 19px;
	height: 10px;
	cursor: pointer;
	background: transparent url( '../images/next-vertical.png' ) no-repeat 0 0;
}

#featured_images .jcarousel-prev-vertical {
	position: absolute;
	top: 3px;
	left: 42px;
	width: 19px;
	height: 10px;
	cursor: pointer;
	background: transparent url( '../images/prev-vertical.png' ) no-repeat 0 0;
}

.story_box {
	float: left;
	margin-right: 15px;
	width: 178px;
}

/** 2012-08-16 changes **/
#wrapper, #masthead, #top, #mastleft, #featuredarea, #featured_wrapper, #copyarea {
	width: 1115px !important;
}

#logo p {
	color: #575759;
	font-family: 'Crimson Text', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	letter-spacing: 4px;
}

#navigation ul li {
	font-size: 16px;
	font-weight: bold;
}

#navigation li li {
	width: 180px;
}

#search {
	width: 282px !important;
}

#search input[type="text"] {
	margin-top: 5px;
	padding: 1px 5px;
	vertical-align:top
}

#featured_wrapper, #featured_images {
	background-color: #2f3031;
}

#featured_stories {
	width: 1012px !important;
	font-size: 14px;
}

#sidebar {
	width: 300px !important;
}

#regemail {
	color: #555;
	padding: 1px 5px;
}

#dsq {
	padding: 0 0 10px 0;
}

.newsletter_container {
	background-image: url( '../images/black-90.png' );
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1001;
}

.newsletter_wrapper {
	background-color: #FFF;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 10px solid #666;
	height: 330px;
	left: 50%;
	margin-left: -400px;
	margin-top: -175px;
	padding: 10px;
	position: fixed;
	top: 50%;
	width: 780px;
}

.newsletter_close {
	position: absolute;
	right: -14px;
	top: -14px;
}

#tagline-wrapper {
	background-image: url('/~greenvjo/images/JNN-tagline-middle.png');
	background-repeat: repeat-x;
	margin: 15px 0 15px -20px;
	width: 820px;
	height: 71px;
}

#tagline-left {
	float: left;
	margin: 0 0 0 -14px;
}

#tagline-right {
	float: right;
	margin: 0 -14px 0 0;
}

#tagline-wrapper p {
	padding: 5px 20px 0 25px;
	font-family: 'Helvetica Condensed', Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
	text-transform: uppercase;
}

#smugmug_images {
	background-color: #FFF;
	float: left;
	height: 108px;
	margin-bottom: 10px;
	position: relative;
	width: 775px;
}

#smugmug_images .jcarousel-container-horizontal {
	height: 108px;
	padding: 0 20px;
	width: 735px;
}

#smugmug_images .jcarousel-clip {
	overflow: hidden;
}

#smugmug_images .jcarousel-clip-horizontal {
	height: 108px;
	width:  735px;
}

#smugmug_images .jcarousel-item {
	height: 108px !important;
	width: 155px !important;
}

#smugmug_images .jcarousel-item-horizontal {
	margin-right: 5px;
}

#smugmug_images .jcarousel-item-placeholder {
	background: #000;
	color: #000;
}

#smugmug_images .jcarousel-next-horizontal {
	position: absolute;
	top: 0;
	right: 0;
	width: 18px;
	height: 108px;
	cursor: pointer;
	background: transparent url( '../images/next-horizontal.jpg' ) no-repeat 0 0;
}

#smugmug_images .jcarousel-prev-horizontal {
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
	height: 108px;
	cursor: pointer;
	background: transparent url( '../images/prev-horizontal.jpg' ) no-repeat 0 0;
}
